{% extends 'base.html.twig' %}

{% block website %}
    <section>
        <div class="inner">
            <div class="head-title">
                <h1>>Код ошибки 403. Доступ запрещён.</h1>
            </div>
            <p>Доступ к данной странице запрещён.</p>
        </div>
    </section>
{% endblock %}